using Microsoft.AspNetCore.SignalR;

namespace WebApplication1.Models
{
    public class tui : Hub
    {
        public async Task SendMessage(string user, string message)
        {
            for (int i = 0; i < 100; i++)
            {
                await Task.Delay(1500);
                await Clients.All.SendAsync("ReceiveMessage", message+$"{i}");
            }
        }
    }
}
